/* Phone Validate */
tr.phoneValidate {
	display: block;
	padding: 10px;
	width: 550px;
	margin-bottom: 10px;
}
/* Phone Validate design 2 */
tr.phoneValidate2 {
	display: block;
	padding: 5px;
	width: 550px;
}
tr.phoneValidate .title {
	font-weight: bold;
}
#call-sent-window-content {
	display: block;
	width: 300px;
	text-align: center;
	border: 1px silver solid;
	background-color: white;
	padding: 20px;
	margin: 10px auto;
}
#sms-sent-window-content {
	display: block;
	width: 300px;
	text-align: center;
	border: 1px silver solid;
	background-color: white;
	padding: 20px;
	margin: 10px auto;
}
/* used only once in itinerary search page under a special condition*/
/* Map    */
/* --------------------- */
#map, #map2 {
	border: 1px solid #666666;
	margin: 15px 0px 15px 0px;
	height: 300px;
}
#mapDep {
	border: 1px solid #666666;
	margin: 15px 0px 15px 0px;
	height: 300px;
}
#mapDes {
	border: 1px solid #666666;
	margin: 15px 0px 15px 0px;
	height: 300px;
}
#mapForum {
	border: 1px solid #666666;
	margin: 0px 15px 0px 0px;
	height: 200px;
	width: 300px;
}
.mapSub {
	border: 1px solid #666666;
	margin: 0 0 15px 0;
}

.mapPPoint {
	border: 1px solid #666;
	margin: 15px 0;
	width: 700px; 
	height: 300px;
}



/* BETA message     */
/* ------------------*/
#betaWarning {
	border: 1px solid;
	margin: 10px 0px;
	padding:10px 50px 10px 50px;
	background-repeat: no-repeat;
	background-position: 10px center;
	border-radius: 10px;
	-moz-border-radius: 10px;
	background-color: #FFEEEE;
	font-size: 1.3em;
	color: #999;
	font-weight: bold;
}
#betaWarning h1 { margin-top: 0px; padding-top: 0px; color: #D8333F; display: block;}

/* Bug reporting     */
/* ------------------*/
#bugReportContainer {
	height: 35px;
	text-align: center;
	background-color: black;
	color:#ffffff;
	padding: 5px;
}
#bugReportContainer .banner img { position: absolute; top: 0px; right: 30px;}
#bugReportContainer .title { color: #ffffff; }
#bugReportContainerFade { 
	height: 10px; display: block; background-image: url(/img/css3/sessionHeaderFade.png); background-repeat:repeat-x; background-position: bottom;
}

table.testimonials {
	width: 100%;
}

table.testimonials td {
	padding: 0 10px;
}

.testimonialEntry {
	float: left;
	clear: both;
	padding: 10px;
	margin: 10px 0;
	width: 96%;
	-moz-box-shadow: inset 0 0 10px rgba(0,0,0,.06)  !important;
	-webkit-box-shadow: inset 0 0 10px rgba(0,0,0,.06)  !important;
	box-shadow: inset 0 0 10px rgba(0,0,0,.06)  !important;
	border: 1px solid #cccccc;
	border-radius: 7px;
	-moz-border-radius: 7px;
	-khtml-border-radius:0.3em;
    background-color: rgba(255,255,255, 1) !important;   
}



.testimonialEntry div{
	float: left;
	margin: 2px;
}

.testimonialEntry div.content{
	margin: 0 0 10px 10px;
	width: 260px;
	line-height: 18px;
	font-size: 13px;
	padding: 0;
}
.testimonialEntry div.contentSmall{
	margin: 5px 0 0 25px;	
	width: 300px;
}

.fbpost-widget, .twtpost-widget {
	margin:  20px 10px 20px;
	float: left;
}

.fbinvite-widget {
	
}

.fbinvite-widget a, .fbpost-widget a {
	background: url("/img/facebook-logos.png") no-repeat scroll -18px -418px #5B74A8;
    border-color: #29447E #29447E #1A356E;
    border-style: solid;
    border-width: 1px;
    box-shadow: 0 1px 0 rgba(0, 0, 0, 0.1);
    color: white;
    padding: 4px 6px 3px 28px;
}

.twtpost-widget a {
	background: url("/img/twitterIcon.png") no-repeat scroll left center #EEFFFF;
    border-color: #00BBBB;
    border-style: solid;
    border-width: 1px;
    box-shadow: 0 1px 0 rgba(0, 0, 0, 0.1);
    color: #333333;
    padding: 4px 6px 3px 28px;
}

.fbregistration-note {
	font-style:italic;
	font-size: 0.9em;
}

.arrowLink {
	width: 32px;
	height: 32px;
	display: block;
	background-image: url(/img/arrow-left-right.png);
	background-repeat: no-repeat;
}

.arrowLink.prevItem{
	background-position: left center;
}

.arrowLink.nextItem{
	background-position: -32px center;
}

.contact-top-block{
	overflow: auto;
}

.contact-info, .contact-notes {
	float: left;
	clear: both;
}

ul.contact-notes {
 	list-style-type: decimal-leading-zero;
 	padding: 0 0 0 20px;
 	margin: 0 0 20px 0;
}
.contact-notes li {
	margin: 5px 0;
	list-style-type: disc;
}

.contact-info * {
	float: left;
	margin-left: 20px;
}
.contact-info img {
	width: 35px;
	padding-top: 3px;
}
.contact-info .txt {
	display: inline-block;    
    margin: 10px 0 0 5px;
}

.back-to-blog-link {
	background: url("/img/blog/backToBlogArrow.png") repeat scroll 0 0 rgba(0, 0, 0, 0);
	clear: both;
	display: block;
	float: left;
	height: 40px;
	margin: 20px 0 40px;
	width: 140px;
}

.back-to-blog-link.en {
	background-position: 0 -43px !important;
}

#sideBarRight {
	float: right;
}

.sticky-sidebar {
	float: left;
}

.sticky-sidebar.blog-category-list li {
	float: left;
	clear: both;
	margin: 5px 0;
	list-style: none;
}

/* table */
table.skiTable { width: 100%;}

table.skiTable tr { padding-top: 20px; }
table.skiTable td.img {
	vertical-align: center;
	text-align: center;
	widht: 250px;
}

table.skiTable td.details {
	vertical-align: center;
	padding: 20px;
}

table.skiTable td.link {
	vertical-align: center;
}


.thumbsUpBigFont{
	color:#0787c0;
	font-weight:strong;
	font-size:25px;
}

.thumbsDownBigFont{
	color:#c6381e;
	font-weight:strong;
	font-size:25px;
}

#formBody2.faq {
	width: 740px !important;
	padding: 0;
}

.faq a, .faq h1 {
	color: #2AA8D4 !important;
}

.faq h1 {
	text-align: center;
	margin: 0 !important;
	padding: 20px 0;
}

.faq h1, .faq h3{
	border-bottom: 1px solid #ddd;
}

.faq .ui-accordion {
	margin-bottom: 20px;
}

.faq .ui-accordion h3 {
	background: none !important;
	padding: 5px 0 5px 40px;
}

.faq .ui-accordion h3.ui-state-active {
	border: none !important;
}

.faq .ui-accordion-content-active {
	border: none;
}
.faq .ui-widget p, .faq .ui-widget li {
	line-height: 1.5em;
}

/* cart warning bullets */
ul.bullet {
	list-style-type:circle;
}
ul.bullet li {
	margin-left: 40px;
	padding: 5px;
}

/* Business portal */
.city-search {
    background-color: rgba(200, 200, 200, 0.3);
    padding: 7px;
    position: relative;
    width: 392px;
    display: block;
    margin: 0 auto;
}
.city-search input {
    border: 1px solid #999;
    border-radius: 2px;
    font-size: 14px;
    padding: 18px 15px 17px;
    width: 360px;
}

.businessPortalLogo img {
	display: block;
	margin: 0 auto;
	padding-top: 30px;
	padding-bottom: 30px;
}
#businessPortalWelcomeMsg {
	width: 400px;
	text-align: center;
	margin: 0px auto;
}
#businessPortalWelcomeMsg .businessPortalLink {
	padding: 10px;
}
.buttonBusiness {
	border-top: 1px solid #96d1f8;
	background: #65a9d7;
	background: -webkit-gradient(linear, left top, left bottom, from(#45a1de), to(#65a9d7));
	background: -webkit-linear-gradient(top, #45a1de, #65a9d7);
	background: -moz-linear-gradient(top, #45a1de, #65a9d7);
	background: -ms-linear-gradient(top, #45a1de, #65a9d7);
	background: -o-linear-gradient(top, #45a1de, #65a9d7);
	padding: 12.5px 25px;
	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	border-radius: 0px;
	-webkit-box-shadow: rgba(0,0,0,1) 0 1px 0;
	-moz-box-shadow: rgba(0,0,0,1) 0 1px 0;
	box-shadow: rgba(0,0,0,1) 0 1px 0;
	text-shadow: rgba(0,0,0,.4) 0 1px 0;
	color: white;
	font-size: 15px;
	font-family: Georgia, serif;text-decoration: none;
	vertical-align: middle;
}
.buttonBusiness:hover {
	border-top-color: #457696;
	background: #457696;
	color: #ffffff;
}
.buttonBusiness:active {
	border-top-color: #3f6c8a;
	background: #3f6c8a;
}
a.fronSplash {
	float: right;
	margin-top: -60px;
	margin-right: 110px;
}